=== debian/control ===
Source: bindechexascii
Section: math
Priority: optional
Maintainer: Marcio de Souza Oliveira <m.desouza20@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/xfuw89/BinDecHexAscii
Vcs-Browser: https://github.com/marciosouza20/bindechexascii.git
Vcs-Git: https://github.com/marciosouza20/bindechexascii.git

Package: bindechexascii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple ASCII,binary,decimal and hex converter
 The bindechexascii is a program that convert the argument from standard
 input to the numbering system or character set (ASCII) specified in the
 option and print the result on the screen. That way you can perform the
 following conversion: binary to decimal, binary to hex, binary to ASCII,
 decimal to binary, decimal to hex, decimal to ASCII, hex to binary, hex
 to decimal, hex to ASCII, ASCII to binary, ASCII to decimal, ASCII to
 hex.
 .
 It's different from packages like iprint showing all results (binary,
 hexadecimal,ASCII,octal) for any argument.
